Home

Baron Roberts

Eclipse plug-in for editing CMake files such as CMakeLists.txt. Provides syntax coloring, CMake command content assist, and the CMake command reference incorporated into the Eclipse help system. Requires Java 5 or higher and Eclipse 3.4 or higher. Use th

Screenshot thumbnail
Integrated Help for CMake into Eclipse Help System
Screenshot thumbnail
Command Completion
Screenshot thumbnail
Integrated Documentation from CMake
 

Project Members: